# Translation of kfileaudiopreview4.po to Slovenian
# Copyright (C) 2003 Free Software Foundation, Inc.
#
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Jure Repinc <jlp@holodeck1.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-11-25 06:49+0100\n"
"PO-Revision-Date: 2009-07-21 06:00+0200\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <lugos-slo@lugos.si>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: mediacontrols_p.h:51
msgid "start playback"
msgstr "začni predvajanje"

#: mediacontrols_p.h:56
msgid "pause playback"
msgstr "prekini predvajanje"

#: kfileaudiopreview.cpp:86
msgid "Play &automatically"
msgstr "&Samodejno predvajaj"

#~ msgid "stop playback"
#~ msgstr "ustavi predvajanje"

#~ msgid "loop: restarts playback at end"
#~ msgstr "zanka: po koncu znova začne na začetku"

#~ msgid "Media Player"
#~ msgstr "Večpredstavnostni predvajalnik"
